<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$clie_id=ucfirst(limpiar($_POST['id']));
$clie_cc=ucfirst(limpiar($_POST['cc']));
$clie_dv=ucfirst(limpiar($_POST['dv']));
$clie_tipo_doc=ucfirst(limpiar($_POST['tipo']));
$clie_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$clie_direccion=mb_strtoupper(limpiar($_POST['direccion']));
$clie_empresa=mb_strtoupper(limpiar($_POST['empresa']));
$clie_barrio=mb_strtoupper(limpiar($_POST['barrio']));
$clie_telefono=ucfirst(limpiar($_POST['telefono']));
$clie_correo=mb_strtoupper(limpiar($_POST['correo']));
$clie_credito=ucfirst(limpiar($_POST['credito']));

$clie_cupo_credito=ucfirst(limpiar($_POST['cupo']));
$clie_disponible=ucfirst(limpiar($_POST['disponible']));

$clie_departamento=ucfirst(limpiar($_POST['departamento']));
$clie_ciudad=ucfirst(limpiar($_POST['ciudad']));
$clie_contribuyente=mb_strtoupper(limpiar($_POST['contribuyente']));
$clie_regimen=mb_strtoupper(limpiar($_POST['regimen']));
    
$clie_tarifa=ucfirst(limpiar($_POST['tarifa']));
$facturador=limpiar($_POST['facturador']);
$activar=limpiar($_POST['activar']);

if($clie_disponible<0) // Condicón si hay resultados en la BD y si no hay ese registro
{
    echo '<div class="alert alert-danger light">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button> 
            <i class="icon-verified_user"></i>El cupo de credito debe ser mayor al cupo de credito utilizado.
        </div>';
}
else
{
    $sql=mysqli_query($con,"UPDATE cliente Set
                      clie_cc ='$clie_cc', 
                      clie_dv ='$clie_dv', 
                      clie_tipo_doc ='$clie_tipo_doc', 
                      clie_nombre ='$clie_nombre',
                      clie_empresa ='$clie_empresa',
                      clie_direccion ='$clie_direccion',
                      clie_barrio ='$clie_barrio',
                      clie_telefono ='$clie_telefono',
                      clie_correo ='$clie_correo',
                      clie_departamento ='$clie_departamento',
                      clie_ciudad ='$clie_ciudad',
                      clie_contribuyente ='$clie_contribuyente',
                      clie_regimen ='$clie_regimen',
                      clie_credito ='$clie_credito',
                      tarifas_tar_id ='$clie_tarifa',
                      clie_cupo_credito ='$clie_cupo_credito',
                      clie_disponible ='$clie_disponible',
                      facturador ='$facturador',
                      clie_activo ='$activar'
                      Where clie_id='$clie_id' and empresa='$empresa' ") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Cliente!</strong> Modificado correctamente.
    </div>';
}
?>